[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-DBD-Pg: DBD:Pg - PostgreSQL database driver for the DBI module

Name:perl-DBD-Pg
Release:3.9.1-1mamba
Architecture:x86_64
Group:System/Libraries/Perl
Description:DBD:Pg - PostgreSQL database driver for the DBI module.
Size:1.09 MB
Download:perl-DBD-Pg-3.9.1-1mamba.x86_64.rpm
Source RPM:perl-DBD-Pg
Provides:perl(Bundle::DBD::Pg)[=3.9.1] perl(DBD::Pg) perl(DBD::Pg::DefaultValue) perl(DBD::Pg::db) perl(DBD::Pg::dr) perl(DBD::Pg::st) perl-DBD-Pg[=1:3.9.1-1mamba] perl-DBD-Pg(x86-64)[=1:3.9.1-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libm.so.6()(64bit) libpq.so.5()(64bit) perl[>=0:5.008001] perl[>=5.24.0] perl(DBI) perl(DynaLoader)(libperl|perl) perl(Exporter)(perl|perl-App-cpanminus) perl(constant) perl(strict) perl(vars) perl(version)(perl|perl-App-cpanminus) perl(warnings) rtld(GNU_HASH)
RPM requirements:glibc libpostgresql perl perl-DBI perl(DynaLoader)(libperl|perl) perl(Exporter)(perl|perl-App-cpanminus) perl(version)(perl|perl-App-cpanminus) ldconfig
Required by:munin(x86_64)
Build required by:bugzilla munin
Filenames:/usr/lib/.build-id /usr/lib/.build-id/67 /usr/lib/.build-id/67/ee5b2904411fc677a670c76e875597b454359d /usr/lib/perl5/vendor_perl/5.24.0/x86_64-linux-thread-multi/Bundle/DBD/Pg.pm /usr/lib/perl5/vendor_perl/5.24.0/x86_64-linux-thread-multi/DBD/Pg.pm /usr/lib/perl5/vendor_perl/5.24.0/x86_64-linux-thread-multi/auto/DBD/Pg /usr/lib/perl5/vendor_perl/5.24.0/x86_64-linux-thread-multi/auto/DBD/Pg/Pg.so /usr/share/man/man3/Bundle::DBD::Pg.3pm.gz /usr/share/man/man3/DBD::Pg.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.